file:
  /tftpboot/default.ipxe:
    exists: true
    mode: "0644"
    owner: root
    group: root
    filetype: file
    contains: []
package:
  apache2:
    installed: true
    versions:
    - 2.4.57-2
  isc-dhcp-server:
    installed: true
    versions:
    - 4.4.3-P1-2
  mariadb-server:
    installed: true
    versions:
    - 1:10.11.4-1~deb12u1
  tftpd-hpa:
    installed: true
    versions:
    - 5.2+20150808-1.4
port:
  tcp:80:
    listening: true
    ip:
    - 0.0.0.0
  tcp:443:
    listening: true
    ip:
    - 0.0.0.0
service:
  apache2:
    enabled: true
    running: true
  isc-dhcp-server:
    enabled: true
    running: true
  nfs-server:
    enabled: true
    running: true
  tftpd-hpa:
    enabled: true
    running: true
command:
  ping -c 4 192.168.99.99:
    exit-status: 0
    stdout:
    - 0% packet loss
    stderr: []
    timeout: 10000
  ping -c 4 google.fr:
    exit-status: 0
    stdout:
    - 0% packet loss
    stderr: []
    timeout: 10000
process:
  apache2:
    running: true
interface:
  enp0s9:
    exists: true
    addrs:
    - 172.16.64.16/24
